<html>
    <body>
        <h1 Align="center">Pavan Kumar K N</h1>
        <hr color=black>
        <h2><u>Profile:</u></h2>
        <p>Ambitious and knowledgeable computer science student with good proficiency in coding and problem solving abilities. Committed to work sincerely and be responsible towards the company.</p>
        <h2><u>Skills:</u></h2>
        <ul type="circle">
            <li>Python</li>
            <li>Problem Solving</li>
            <li>Java</li>
            <li>HTML and CSS</li>
            <li>Team Management</li>
        </ul>
        <h2><u>Education:</u></h2>
        <ul type="circle">
            <li><h3>Neil Gogte Institute of Technology(2020-24)</h3></li>
            <p>Bacholer's of Engineering in Computer Science and Engineering(Artificial Intelligence and Machine Learning)</p>
            <li><h3>Indian Institute of Technology Madras(2020-26)</h3></li>
            <p>Bacholer's of Science in Data Science and Programming</p>
            
        </ul>
        <h2><u>Certificates:</u></h2>
        <ul type="circle">
            <li>Foundational level certificate in Programming from IITM</li>
            <li>Foundational level certificate in Data Science from IITM</li>
        </ul>
        <h2><u>Contact:</u></h2>
        <ul type="circle">
            <li><b>Ph.No:</b>1234567890</li>
            <li><b>E-mail:</b>abc.123@gmail.com</li>
            <li><b>Address:</b>Lorem ipsum dolor sit amet,<br>consectetur adipisicing elit<br>Adipisci, dolores.</li>
        </ul>
    </body>
</html>